import request from '@/utils/request'

// 采购供应链商品列表
export function apiPurchaseProductOfferLists(params: any) {
    return request.get({ url: '/purchase_product_offer/purchaseproductoffer/lists', params })
}

// 添加采购供应链商品
export function apiPurchaseProductOfferAdd(params: any) {
    return request.post({ url: '/purchase_product_offer/purchaseproductoffer/add', params })
}

// 编辑采购供应链商品
export function apiPurchaseProductOfferEdit(params: any) {
    return request.post({ url: '/purchase_product_offer/purchaseproductoffer/edit', params })
}

// 删除采购供应链商品
export function apiPurchaseProductOfferDelete(params: any) {
    return request.post({ url: '/purchase_product_offer/purchaseproductoffer/delete', params })
}

// 采购供应链商品详情
export function apiPurchaseProductOfferDetail(params: any) {
    return request.get({ url: '/purchase_product_offer/purchaseproductoffer/detail', params })
}
